/* You can add global styles to this file, and also import other style files */
@import './styles/global/variables';
@import './styles/global/mixins';
html,
body {
  // height: 100%;
}

body {
  margin: 0;
  margin-right: 12px !important;
  font-family: Roboto, "Helvetica Neue", sans-serif;
  background: linear-gradient(180deg, rgba(66,122,149,1) 0%, rgba(75,162,209,1) 35%, rgba(208,228,224,1) 100%);
}
